. ./setCommonEnv.sh

mkdir -p ../logs

export JAVA_OPTS="-Dadapter.home=$SERVER_HOME -Djava.util.logging.config.file=../conf/logging.properties"
echo ===============================================================================
echo .
echo .
echo   REMOTE_HOME: $SERVER_HOME
echo .
echo   JAVA: $JAVA
echo .
echo   JAVA_OPTS: $JAVA_OPTS
echo .
echo   CLASSPATH: $CLASS_PATH
echo .
echo   PARAM: $@
echo .
echo ===============================================================================
echo .
$JAVA $JAVA_OPTS -cp $CLASS_PATH com.zohocorp.zoho.ztiadapter.Starter $@

